[Desktop Entry]
Encoding=UTF-8
Name=Enlightenment
Comment=Log in using Enlightenment (Version 0.16.999.042)
Type=XSession
Icon=/usr/local/share/enlightenment/data/images/enlightenment.png
Exec=/usr/local/bin/enlightenment_start
TryExec=/usr/local/bin/enlightenment_start
